Get the team's current AI credit balance (available, reserved, included, used). Generation tools spend from this balance.
curl --request POST \
--url https://app.adstellar.ai/api/v1/tools/get_credit_balance \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://app.adstellar.ai/api/v1/tools/get_credit_balance"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://app.adstellar.ai/api/v1/tools/get_credit_balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Reference
Get the team's current AI credit balance (available, reserved, included, used). Generation tools spend from this balance.
Get the team’s current AI credit balance (available, reserved, included, used). Generation tools spend from this balance.
POST
/
tools
/
get_credit_balance
Get the team's current AI credit balance (available, reserved, included, used). Generation tools spend from this balance.
Authorizations
AdStellar API key (ast_live_...)
Body
application/json
The body is of type object.
Response
Tool result
⌘I